﻿@import url( "https://fonts.googleapis.com/earlyaccess/notosanskr.css" );

/* Default */
html, body, .button, a, a:hover, a:link, a:active, a:visited {
    font-family: "Noto Sans KR", sans-serif;
    font-weight: normal;
    text-shadow: none;
}

img {
    border: 0;
}

/* Left */
.ddl::-ms-expand {
    display: none;
}

/* main-login */
.main-login {
    margin-top: 10px;
}

    .main-login ul {
        padding: 12px 21px 12px 12px;
        list-style-type: inherit;
        list-style-position: inside;
    }

        .main-login ul li {
            margin-bottom: 4px;
        }

            .main-login ul li a {
                font-size: 14px !important;
            }

/* Common */
.v-middle {
    vertical-align: middle;
}

.text-center {
    text-align: center;
}

.flat-btn {
    border: none;
    cursor: pointer;
    font-size: 12px;
    display: inline-block;
    padding: 6px 19px;
}

    .flat-btn.flat-skyblue1 {
        background: #4D8BBC;
        color: #fff;
    }

    .flat-btn.flat-skyblue2 {
        background: #3371A2;
        color: #fff;
    }

/* Left Frame Start */
form.left-form {
    background: url(/images/body_bg.png) repeat-x;
    display: inline-block;
    padding-left: 18px;
    padding-top: 35px;
    width: 224px;
}

    form.left-form .left-nav {
        border-left: 1px solid #DBDEE5;
        border-right: 1px solid #DBDEE5;
        border-bottom: 1px solid #DBDEE5;
    }

        form.left-form .left-nav > div {
            border: 0 !important;
        }

        form.left-form .left-nav table {
            background: none;
            border: none;
        }

            form.left-form .left-nav table td {
                background: none;
            }

            form.left-form .left-nav table#statsSelect {
                border-bottom: 1px solid #DDD;
                padding: 12px 0 7px 0;
                margin-bottom: 13px;
                width: 100%;
            }

                form.left-form .left-nav table#statsSelect td {
                    background: none;
                    color: #666;
                    text-align: center;
                }

                    form.left-form .left-nav table#statsSelect td select {
                        border: 1px solid #CFCFCF;
                        outline: none;
                        width: 88px;
                    }

        form.left-form .left-nav .ddl {
            background: none;
        }

        form.left-form .left-nav .program-title {
            background: #fff;
            color: #383838;
            display: block;
            font-family: "Noto Sans KR", sans-serif, "맑은 고딕", "굴림";
            font-weight: 500;
            font-size: 28px;
            letter-spacing: -1px;
            padding: 8px 0 21px 0;
            text-align: center;
            text-decoration: none;
        }

            form.left-form .left-nav .program-title img {
                border: 0;
            }

        form.left-form .left-nav select#ddlLoginLink {
            background-color: #fff !important;
            background-image: url(/images/arrow_bottom.png);
            background-position: 171px 16px;
            background-repeat: no-repeat;
            border-bottom: 1px solid #DBDEE5;
            border-top: 1px solid #DBDEE5;
            border-left: none;
            border-right: 0;
            border-radius: 0;
            color: #5C85D6;
            outline: none;
            padding: 12px 12px 10px 12px;
            width: 100%;
        }

            form.left-form .left-nav select#ddlLoginLink option {
                color: #fff;
                background-color: #123A67;
            }

        form.left-form .left-nav .login-part {
            background: #fff;
            text-align: center;
            padding-bottom: 4px;
        }

            form.left-form .left-nav .login-part .login-message {
                padding: 7px 0 10px 0;
                font-size: 12px;
                color: #444;
                font-weight: 400;
            }

        form.left-form .left-nav .searchgo-part {
            background: #53538A;
            border-top: 1px solid #dbdee5;
            text-align: center;
            width: 100%;
        }

            form.left-form .left-nav .searchgo-part #btnSearchGo {
                background: none;
                border: none;
                border-radius: 0;
                color: #fff;
                filter: none;
                font-size: 13px;
                height: 42px;
                margin: 0;
                padding: 12px 15px;
                text-align: left;
                text-shadow: none;
                width: 100% !important;
            }

        form.left-form .left-nav #UpdatePanel1 #pnState {
            border: 1px solid #DDD;
        }

        form.left-form .left-nav #UpdatePanel1 #stateSpan {
            color: #123A67;
            display: block;
            font-weight: 600;
            text-align: center;
        }

        form.left-form .left-nav #UpdatePanel1 #accMenu #accPaneRange_content select {
            border: 1px solid #CFCFCF;
            width: 180px;
            margin-bottom: 6px;
        }

        form.left-form .left-nav #UpdatePanel1 #accMenu #accPaneRange_content .jstree a {
            font-family: '굴림';
        }

        form.left-form .left-nav #UpdatePanel1 #accMenu #autoNameSearch {
            text-align: center;
        }

            form.left-form .left-nav #UpdatePanel1 #accMenu #autoNameSearch input {
                margin: 2px 3px 0 3px;
            }

            form.left-form .left-nav #UpdatePanel1 #accMenu #autoNameSearch label {
                color: #333;
            }

        form.left-form .left-nav #UpdatePanel1 #accMenu .name-search {
            margin: 7px 2px 0 2px;
        }

        form.left-form .left-nav #UpdatePanel1 #accMenu .txtName {
            font-size: 13px;
            font-weight: 300;
            padding: 1px 0 1px 4px;
            margin-left: 6px;
            width: 131px;
        }

        form.left-form .left-nav #UpdatePanel1 #accMenu .name-search input {
            vertical-align: middle;
        }

        form.left-form .left-nav #UpdatePanel1 #accMenu .name-search .img-btn {
            background: #123A67;
            padding: 1px 0;
        }

        form.left-form .left-nav #UpdatePanel1 #accMenu .accordionContent {
            border-bottom: 0;
            border-left: none;
            border-right: none;
            border-top: none;
        }

        form.left-form .left-nav #UpdatePanel1 #accMenu .accordionHeader {
            background: none;
            border: none;
            border-radius: 0;
            border-top: 1px solid #dbdee5;
            border-bottom: none;
            color: #666;
            font-size: 13px;
            font-weight: 500;
            margin: 0;
            padding: 11px 15px;
            text-align: left;
            text-shadow: none;
        }

        form.left-form .left-nav #UpdatePanel1 #accMenu .accordionHeaderSelected {
            background: #5D779E;
            border: none;
            border-radius: 0;
            color: #FFFFFF;
            font-size: 13px;
            font-weight: 500;
            margin: 0;
            padding: 12px 15px 11px 15px;
            text-align: left;
            text-shadow: none;
        }

/* Left Frame End */

/* Right Frame Start */
form#aspnetForm #root {
    display: inline-block;
    padding-top: 0;
    width: 100%;
}

    form#aspnetForm #root #subMainTab {
        border: none;
    }

    form#aspnetForm #root .content-wrapper {
        border: 0;
        float: left;
        position: relative;
        padding-top: 89px;
    }

        form#aspnetForm #root .content-wrapper .quick-link {
            font-size: 12px;
            left: 0;
            position: fixed;
            text-align: right;
            top: 11px;
            width: 990px;
            z-index: 3;
        }

            form#aspnetForm #root .content-wrapper .quick-link > a {
                color: #111;
                display: inline-block;
                margin-left: 16px;
            }

            form#aspnetForm #root .content-wrapper .quick-link img {
                position: relative;
                vertical-align: bottom;
                margin-right: 3px;
            }

        form#aspnetForm #root .content-wrapper .gnb {
            background: url(/images/body_bg.png) repeat-x;
            border: 0;
            min-width: 1060px;
            position: fixed;
            top: 0;
            left: 0;
            padding: 47px 0 10px 0;
            width: 100%;
            z-index: 2;
        }

            form#aspnetForm #root .content-wrapper .gnb > div {
                border: 0;
            }

            form#aspnetForm #root .content-wrapper .gnb .menu {
                background: none;
                border: 0;
            }

                form#aspnetForm #root .content-wrapper .gnb .menu > li {
                    height: 50px;
                }

                form#aspnetForm #root .content-wrapper .gnb .menu li a {
                    border:0;
                    font-family: "Noto Sans KR", sans-serif !important;
                    font-weight: normal;
                }

                form#aspnetForm #root .content-wrapper .gnb .menu li:hover > a,
                form#aspnetForm #root .content-wrapper .gnb .menu > li > a:hover {
                    color: #fff !important;
                }

                form#aspnetForm #root .content-wrapper .gnb .menu > li > ul {
                    padding-top: 0px;
                    margin-top: 10px;
                    border-left: 1px solid #043A67;
                    border-right: 1px solid #043A67;
                    border-bottom: 1px solid #043A67;
                    border-radius: 0;
                    top: 40px;
                    left: 0;
                }

                    form#aspnetForm #root .content-wrapper .gnb .menu > li > ul > li > a {
                        background: none;
                        color: #000;
                        font-weight: 300;
                        text-shadow: none;
                    }

                    form#aspnetForm #root .content-wrapper .gnb .menu > li > ul > li:hover {
                        background: #043A68;
                        color: #fff;
                    }

/* Right Frame End */

/* 개인신상정보창 */
.dimode-p-detail .fold {
    display: inline;
}

/* Media query Start */
@media(min-width:1024px) {
    form#aspnetForm #root .content-wrapper .quick-link {
        width: 1040px;
    }
}

/* etc */
.popupMenuBtn {
    margin-top: 30px;
}



/* 메인 화면 */
.main-tab .main-search {
    height: 700px;
    width: 100%;
}

    .main-tab .main-search .main-search-wrapper {
        font-family: "Noto Sans KR", sans-serif;
        margin: 0 auto;
        padding: 50px 0 70px 0;
        position: relative;
        width: 700px;
    }

        .main-tab .main-search .main-search-wrapper h2 {
            color: #333;
            font-size: 21px;
            font-weight: normal;
            padding-left: 4px;
            margin: 10px 0;
        }

            .main-tab .main-search .main-search-wrapper h2 span {
                color: #333;
                font-weight: bold;
            }

        .main-tab .main-search .main-search-wrapper input {
            font-size: 1.4em;
            outline: none;
            vertical-align: middle;
        }

        .main-tab .main-search .main-search-wrapper select {
            padding: 7px 42px 7px 7px;
            border: 3px solid #123A67;
            vertical-align: top;
        }

        .main-tab .main-search .main-search-wrapper #mainSearchKeyword {
            background: url(/images/sort-bottom.png) no-repeat 449px 12px;
            border: 3px solid #123A67;
            height: 32px;
            width: 460px;
            padding: 1px 7px;
        }

            .main-tab .main-search .main-search-wrapper #mainSearchKeyword::-ms-clear {
                display: none !important;
            }


        .main-tab .main-search .main-search-wrapper #mainSearchButton {
            background: #123A67;
            border: 0;
            color: #fff;
            cursor: pointer;
            padding: 6px 14px;
        }

        .main-tab .main-search .main-search-wrapper .auto-search {
            position: absolute;
            display: none;
            padding: 0;
            background: #fff;
            border: 1px solid #123A67;
            top: 141px;
            border-top: 0;
            left: 0;
            overflow-y: scroll;
            width: 477px;
        }


            .main-tab .main-search .main-search-wrapper .auto-search table {
                border-collapse: collapse;
                border: 1px solid #eee;
                text-align: center;
                width: 100%;
            }

                .main-tab .main-search .main-search-wrapper .auto-search table tr {
                    border: 1px solid #eee;
                }

                .main-tab .main-search .main-search-wrapper .auto-search table th,
                .main-tab .main-search .main-search-wrapper .auto-search table td {
                    font-family: "Noto Sans KR", sans-serif;
                    padding: 7px 0;
                }

                    .main-tab .main-search .main-search-wrapper .auto-search table th.pic {
                        width: 85px;
                    }

                    .main-tab .main-search .main-search-wrapper .auto-search table th.name {
                        width: 99px;
                    }

                    .main-tab .main-search .main-search-wrapper .auto-search table th.handpone {
                        width: 187px;
                    }

                    .main-tab .main-search .main-search-wrapper .auto-search table th.state {
                        width: 87px;
                    }

                    .main-tab .main-search .main-search-wrapper .auto-search table td a.p-pic {
                        cursor: pointer;
                    }

                        .main-tab .main-search .main-search-wrapper .auto-search table td a.p-pic img {
                            border: 1px solid #eee;
                            height: 65px;
                            width: 65px;
                        }

                    .main-tab .main-search .main-search-wrapper .auto-search table td a.p-pop {
                        cursor: pointer;
                    }
